Bug 218021 - Pref file of user gets overwritten with preferences of other user.
Pref file of user gets overwritten with preferences of other user.
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squirrelmail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
Blocks: 171491
  Show dependency treegraph
Reported: 2006-12-01 06:03 EST by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-23 16:20:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
php.ini from teh affected machine (37.44 KB, text/plain)
2006-12-11 06:22 EST, Sachin Prabhu
no flags Details

  None (edit)
Description Issue Tracker 2006-12-01 06:03:45 EST
Escalated to Bugzilla from IssueTracker
Comment 3 Sachin Prabhu 2006-12-11 06:22:56 EST
Created attachment 143280 [details]
php.ini from teh affected machine
Comment 6 Warren Togami 2006-12-12 11:00:25 EST
"Too old php version. We're at 4.3.3 already in which many many bugs,
including some in ext/session, have been fixed..
And likely it's your app that is doing something wrong anyway."

Closed as "Bogus" only because the php version is too old.
Comment 8 Warren Togami 2006-12-12 13:24:28 EST
Apologies to jorton, this is indeed a squirrelmail problem.

The details seem fuzzy, but it seems this is triggerable if user's client
computers have their date/time set improperly.

Not clear whether this is limited only to older versions of PHP, or if this
effects all versions of PHP.

Upstream seems unable to solve this issue for years now.  Other users of
squirrelmail have resorted to using hacks to workaround the problem by
redirecting broken clients to an error page.

More investigation needed...
Comment 14 RHEL Product and Program Management 2007-01-23 16:20:49 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.